AGGIORNAMENTI PARZIALI DI MAC OS X 10.2.x


Guest
 Share

Recommended Posts

  • Replies 1.4k
  • Created
  • Last Reply

Top Posters In This Topic

Spera non ti si sia rotto il Drive. Non dovrebbe essere comunque un problema derivato dall'installazione del 10.2.8. Se apri "Apple System Profiler", ti riconosce il lettore CD?

Link to comment
Share on other sites

Purtroppo confermo che ho anche io questo problema su un iMac 17 1.25GHz con 10.2.7.

Pensavo di installare 10.2.8 ma a quanto vedo non serve a nulla. Posted Image

Qualcuno ha qualcosa da suggerire?

O sa se con Panther cambia qualcosa?

Voglio sperare che Apple non preveda che uno che compra una macchina da 2000 Euro debba navigare a 33,6.

Link to comment
Share on other sites

Subito fin dal primo utilizzo che ho fatto di Jaguar ho pensato che la Apple non facesse molto caso alle (solo per loro) obsolete connessioni via modem! Basta vedere quanto l'OS faccia ricorso a connessioni automatiche o tipo l'aggiornamento software dove mettono file anche di decine di Mb. Inoltre ho dovuto cambiare il filo telefonico in dotazione con il mio eMac per avere delle prestazioni migliori (non più di 37.6 comunque) perchè il filo in questione è molto sensibile alle linee un po' "deviate". Spero che il macity forum non sia troppo impegnato con Panther e che mi risponda perchè non posso connettermi a questa velocità e non posso ancora permettermi un ADSL connection... HELP! Ciao midigi...

Link to comment
Share on other sites

Allora... dopo una notte di prove (sgrunt...) posso dirvi quanto segue: Ho notato che nelle Preferenze>Network>Modem veniva visualizzato come fuso orario "USA", nonostante avessi già impostato il fuso giusto in Internazionale. Per cambiarlo ho dovuto impostare prima un altro fuso orario qualsiasi, uscire dalle Preferenze di Sistema, rientrare, rimettere Italia. Adesso mi effettua la connessione anche con v90 e v92, e inoltre mi aggiorna il tempo trascorso nella barra dei menu, cosa che prima non faceva. Però non è risolto per niente il problema della lentezza. Il cavetto non c'entra nulla, ho provato a sostituirlo ma niente da fare. Riassumendo sembra che, oltre al bug che non ti consente di selezionare correttamente il fuso orario se non passando per un altro, ci sia un problema di enorme lentezza in caso ci si colleghi con v90 e v92. E' probabile che questo si verifichi solo in caso di linee telefoniche non perfette, ma rimane il fatto che dalla stessa presa telefonica riesco a scaricare (la stessa cosa, prova effettuata stanotte, appunto...): - a 4.3 KB/sec collegandomi nominalmente a 48k con v90 da un iBook con Mac OS X 10.2.4 - a 3.6 KB/sec collegandomi nominalmente a 36k con v34 dall'iMac 17" con Mac OS X 10.2.7 - a 0.6 KB/sec collegandomi nominalmente a 48k con v90 dall'iMac 17" con Mac OS X 10.2.7 Capisco che siano rimasti pochi i disgraziati che si collegano con modem, ma d'altra parte è proprio a coloro che non hanno in zona né ISDN né ADSL che toccano anche le linee analogiche peggiori (in quanto più vecchie). Sembra poi che il problema sia solo software, introdotto probablmente con Mac OS X 10.2.7, per cui la cosa irrita ancora di più. A questo punto diventa importantissimo sapere: - Apple rimedierà in qualche modo? - cosa succede con Panther? Ciao. Jimi

Link to comment
Share on other sites

questa mattina ho portato il PB in un centro Apple che ho vicino casa... beh li funzionava il v90 ed andava benone... problema di linea? ma allora perchè con il 10.2.1 la connessione era fluida anche con il v92? Il software allora è un pò delicato e vuole linee stabili al massimo? Mah non sò cosa pensare... Mirko

Link to comment
Share on other sites

  • 1 month later...

Ciao raga, non riesco ad aggiornare MacOS 10.2 a MacOS 10.2.6. Mi dà questo messaggio: "Non puoi installare questo software su questo disco. Il volume non possiede i requisiti necessari per realizzare questo aggiornamento." Che significa? Devo forse prima installare qualche aggiornamento intermedio precedente? Grazie in anticipo.

Link to comment
Share on other sites

Ma l'aggiornamento è 'combo'? nelle specifiche vi è scritto che permette di aggiornare da 10.2.0 a 10.2.6? l'errore che viene visualizzato indica proprio la mancanza di un system 'valido' da aggiornare... Cmq, se lanci 'Aggiornamento Software' dovresti vedere esattamente quali aggiornamenti ti servono.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share